Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 603163 - Missing icons for System Management group
Missing icons for System Management group
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: comps-extras (Show other bugs)
6.0
All Linux
high Severity high
: beta
: ---
Assigned To: Dennis Gregorovic
Release Test Team
:
Depends On:
Blocks: 582286 605176 605178
  Show dependency treegraph
 
Reported: 2010-06-11 13:45 EDT by Alexander Todorov
Modified: 2010-07-02 14:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: comps-extras-17.7-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 605176 605178 (view as bug list)
Environment:
Last Closed: 2010-07-02 14:56:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of missing icons (23.92 KB, image/png)
2010-06-11 13:45 EDT, Alexander Todorov
no flags Details
screenshot (62.74 KB, image/png)
2010-06-24 06:46 EDT, Jan Stodola
no flags Details

  None (edit)
Description Alexander Todorov 2010-06-11 13:45:16 EDT
Created attachment 423350 [details]
screenshot of missing icons

Description of problem:
Anaconda UI/package selection screen is missing icons for System Management group.

Version-Release number of selected component (if applicable):
anaconda-13.21.50-2.el6
0603.1 - Server

How reproducible:
Always

Steps to Reproduce:
1. Start anaconda
2. In stage2 select to Customize packages
3. In the left column in UI select System Management group
  
Actual results:
The right column shows no icons, only checkboxes and group names. See attached screenshot.

Expected results:
Icons are present

Additional info:
Comment 1 RHEL Product and Program Management 2010-06-11 13:52:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 RHEL Product and Program Management 2010-06-11 14:12:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Alexander Todorov 2010-06-17 07:27:35 EDT
Same with Workstation variant
Comment 5 Bill Nottingham 2010-06-17 12:05:00 EDT
Fixed in 17.7.
Comment 7 Jan Stodola 2010-06-24 06:46:15 EDT
Created attachment 426521 [details]
screenshot

Icons for System Management are present, tested on RHEL6.0-20100622.1/Server/x86_64, comps-extras-17.7-1.el6.noarch.rpm

Moving to VERIFIED
Comment 8 releng-rhel@redhat.com 2010-07-02 14:56:06 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.